[Format]
Type=PortableApps.comFormat
Version=0.91
[Details]
Name=PotPlayer Portable
AppID=PotPlayerPortable
Publisher=PotPlayer Developer & PortableAppZ.blogspot.com
Homepage=http://portableappz.blogspot.com/search?q=PotPlayer
Category=Utilities
Description=Multimedia Player (KMPlayer Reloaded)
Language=32-64_En-Ko
[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true
[Version]
PackageVersion=0.0.0.0
DisplayVersion=1.5.29332
[Control]
Icons=1
Start=PotPlayerPortable.exe
